Author Topic: Unable to Play 1.17  (Read 1218 times)

Offline AlphaEclipse

  • FH Wine Mom
  • Ancient Silver Mane
  • *****
  • Posts: 4,275
  • Country: us
  • Floof-O-Meter: 310
    • View Profile
Re: Unable to Play 1.17
« Reply #20 on: July 15, 2019, 08:10:32 pm »
PM me downloads to your animation mods, they are making your game crash. I will convert them to use in 1.17. Preset Sync is also incompatible and will corrupt your game, hence the "download the latest patch" icon. Totally reinstall and just link me the animations and you should be good!
I can't, the mod links are broken

If you can, upload the files to a file sharing site such as Mediafire and send them my way! If you cannot get them up, you may have to just go without them for a little while.

Offline Telwyn

  • Curious Wanderer
  • *
  • Posts: 36
  • Country: us
  • Floof-O-Meter: 3
    • Mystery the Kitsune
    • Mystery
    • View Profile
Re: Unable to Play 1.17
« Reply #21 on: August 02, 2019, 04:22:21 am »
I cannot add my Legendary markings or Legendary items I do everything right add them first then the cfg file next yet my mods do not show up for some reason.

Were Never One Without The Other.

Offline Likuu

  • -- strawberry banana
  • Finest Floof
  • ***
  • Posts: 943
  • Country: us
  • Floof-O-Meter: 65
  • 𝑜𝓇𝒸𝒽𝒾𝒹
    • View Profile
Re: Unable to Play 1.17
« Reply #22 on: August 02, 2019, 04:30:42 am »
I cannot add my Legendary markings or Legendary items I do everything right add them first then the cfg file next yet my mods do not show up for some reason.
Hey there, I recommend making your own help thread in game help for someone to help you further!
But maybe try downloading this marking pack and see if this one works? This is the most recent marking pack, assuming your files may have been corrupted?
Legendary Marking v4
icon by WHlT3FANG